@charset "UTF-8";

/**
 * Theme Name:     Jarida Child
 * Theme URI:      http://smartie.de/?p=1192
 * Description:    Child theme for the Twenty Ten theme. Realized for a small tutorial to child themes in WordPress.
 * Author:         Dirk
 * Author URI:     http://smartie.de/
 * Template:       jarida
 * Version:        0.1.0
 */
@import url('../jarida/style.css');


#products
{
	padding-top: 15px;
}




.cat_product_button_holder
{
	text-align: center;
	width: 100%;
}


a.more-link-dark
{
		background: #137db0;
		color: #FFF;
		padding: 3px 7px ;	
		margin-top:4px;	
}

a.more-link-light
{
		background: #C4C4C4;
		color: #FFF;
		padding: 3px 7px ;	
		margin-top:4px;	
}	

a.more-link {
    background: #cd2122;
    color: #FFF;
    padding: 3px 7px;
    display: block;
    float: left;
    margin-top: 4px;
    margin-left: 3px;
}
	
.product_item, .products_list li.product_item {
    float: left;
    border: 1px solid #D9DADB;
    text-align: center;
    overflow: hidden;
    display: inline;
    background-color: #fff;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 9px;
    list-style: none;
    list-style-type: none;    
    width: 175px;
    height:253px;
    
}

.product_item:hover, .products_list li.product_item:hover {
    border: 1px solid #FF7E21;
}




.cat_img_holder {
    display: block;
    background-color: white;
    border: 1px solid #F4F4F5;
    color: #FF7E21;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 3px;
    text-align: center;
    width: 164px;
    height:140px;
}

.cat_product_title 
{
	border: 0px solid #FF7E21;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    height: 34px;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    padding-top: 4px;
    overflow: hidden;
}


.cat_product_price_holder
{
	   border: 0px solid #FF7E21;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    height: 24px;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    overflow: hidden;
}

.cat_product_count_holder
{
	border: 0px solid #FF7E21;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    height: 20px;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    overflow: hidden;
}



.product_description a:link, product_description a:visited {
    #color: #000;
}

.product_description a:hover {
    #color: #FF7E21;
}



.logoname
{
    font-size: 30px;
}


.entry {
    font-size: 13px;
    line-height: 1.7;
    text-align: justify;
}

.entry h1 {
    font-size: 22px;
}

.entry h2 {
    font-size: 22px;
}

.entry h3 {
    font-size: 22px;
}




.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1em;
    font-family: Helvetica;
    font-weight: normal;
    text-align: left;
}

.catDescription {
    font-size: 13px;
    line-height: 1.7;
    text-align: justify;

    background-color: #F1F1F1;
    border: 1px solid #DADBDB;
    padding: 8px 8px 8px 10px;
}

.catDescriptionFooter {
    padding-top: 13px;
    font-size: 13px;
    line-height: 1.7;
    text-align: justify;

    float: inherit;
    text-align: justify;
}

.catDescriptionFooter h1 {
    font-size: 50px;
}

.catDescriptionFooter h2 {
    font-size: 18px;
}

.catDescriptionFooter h3 {
    font-size: 18px;
}


.catDescriptionFooter p {
    padding-bottom: 8px;
}


.produktbilder_rahmen
{
	    width: 100%;
	    display: inline;
}

.produktbilder_left
{
	
	text-align: left;
	float: right;
}

.produktbilder_right
{
	width: 40%;
	text-align: right;
	
}


.share, .block-head h2, .block-head h3, #comments-title, #respond h3{
	padding-bottom: 5px;
	border-bottom: 2px solid #333;
	font-size: 18px;
	font-family: Oswald,arial,Georgia, serif;
	text-transform: none;
}


.wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.header-content {
    background: none;
}

.sidebar {
    float: right;
    width: 300px;
}

.content {
    float: left;
    width: 620px;
}

.widget-top {
    border-bottom: 2px solid #DADBDB;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 5px;
}

.herstellerwidget {
    border: 1px solid #DADBDB;
    font-size: 12px;
    font-weight: 400;
    height: 200px;
    margin: 10px 2px 0 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
}

.katasub {
    font-size: 12px;
    font-weight: 500;
    padding-top: 2px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.katablock {
    border-bottom: 1px dashed #dadbdb;

}

.katalink a, .katalink {

}

.search-widget input {
    background: white;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    box-shadow: 0 1px 3px 0 #B5B5B5;
    -moz-box-shadow: 0 1px 3px 0 #b5b5b5;
    -webkit-box-shadow: 0 1px 3px 0 #B5B5B5;
    border: 1px solid #DDD;
    padding: 10px;
    clear: both;
    margin-bottom: 20px;
    width: 280px;
    color: #999;
}

.widget-container li {
    background: none;
    line-height: 18px;
    overflow: hidden;
    padding: 0 0 5px 12px;
}

.scroller {
    border: 1px solid #DADBDB;
    font-size: 12px;
    font-weight: 400;
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
}


.br_spc
{
	margin-bottom: 10px;
}


.entry .pvtabelle 
{
		background-color: #fff;
}
.entry .pvtabelle th 
{
	background-color: #f0f0f0;
}
		
		
	
	
